body
{
    background-image: url(bg.gif);
    background-size: auto 100vh;
    background-repeat: repeat;
    background-color: darkblue;
    image-rendering: pixelated;
    position: relative;
}

.title
{
    text-align: center;
    margin: 30px auto;
}

.title img
{
    min-height: 70px;
    max-height: 70px;
    image-rendering: pixelated;
}

img
{
    max-height: 80vh;
}

.collage
{
    margin: 0 auto;
    position: relative;
}

.collage *
{
    position: absolute;
}

.title img:hover
{
    animation: jump 0.2s ease 1;
}

.collage img:hover
{
    animation: pop 0.2s ease 1;
}

@keyframes pop
{
    50% {scale: 1.03;}
}

@keyframes jump
{
    33% {transform: translateY(-10px);}
    100% {transform: translateY(0px);}
}